keyframe_data: 关键帧数据time_points: 时间点列表(秒)retention_rates: 对应时间点的留存率(百分比)drop_points: 流失率较高的时间点highlight_points: 观众兴趣较高的时间点{
"code": 200,
"router": "/api/u1/v1/tiktok/ads/get_ad_keyframe_analysis",
"params": {
"material_id": "7213258221116751874"
},
"data": {
"keyframe_data": {
"time_points": [0, 1, 2, 3, 4, 5],
"retention_rates": [100, 95, 88, 82, 78, 75],
"drop_points": [2, 4],
"highlight_points": [1, 5]
}
}
}keyframe_data: Keyframe datatime_points: List of time points (seconds)retention_rates: Retention rates at corresponding time points (percentage)drop_points: Time points with high drop-off rateshighlight_points: Time points with high viewer interest{
"code": 200,
"router": "/api/u1/v1/tiktok/ads/get_ad_keyframe_analysis",
"params": {
"material_id": "7213258221116751874"
},
"data": {
"keyframe_data": {
"time_points": [0, 1, 2, 3, 4, 5],
"retention_rates": [100, 95, 88, 82, 78, 75],
"drop_points": [2, 4],
"highlight_points": [1, 5]
}
}
}Authorization: Bearer ********************{
"material_id": "string",
"metric": "retain_ctr"
}curl --location 'https://api.tikomni.com/api/u1/v1/tiktok/ads/get_ad_keyframe_analysis' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"material_id": "string",
"metric": "retain_ctr"
}'{}